#BODY {background:url(typosc_bg.gif) #fffff3 repeat-x;}
HR {font:2pt; height:5px; border:solid #6699CC 1px; line-height:.1cm; border-top-width:2px;}
H1 {font:16pt/16pt sans-serif; color:navy; text-decoration:underline; text-align: center;}BODY {font-family: Arial; font-size: 8pt;}

#Typo {position:absolute; top:5px; left:5px; font:8pt/8pt; border-width:25px; align: center; font-family:Arial; background: transparent;}
.TextTypo {color:blue; text-align:left; font:11pt/11pt Comic Sans MS,Arial;}
.TextTypo:first-letter{font-size:140%; float:left; color:darkblue;}

TABLE#TableTypo {text-align:left; cellspacing: 0; cellpadding:3; background: transparent;}
TABLE#TableTypo CAPTION{ background-color:activecaption; color:captiontext; font-weight:bold; text-align:left;}
TH {font-family: Arial; font-size: 9pt;}TD {font-family: Arial; font-size: 8pt;}
EM {font-family: Arial; font-size: 9pt; font-style: normal; font-weight: bold; color: #404040;)
	
